# Get Permission List

This will retrieve [entity](https://apidocs.mediamath.com/campaigns/api-reference#entity-heirarchy) IDs in the MediaMath Platform (organizations, agencies and/or advertisers) to which you, as a data provider, have access. To identify entity IDs for your customers and request your grants be updated, reach out to [MediaMath Support](http://support.mediamath.com) or ask your client to locate their relevants IDs within the MediaMath Platform Admin section.

Endpoint: GET /audience_segments/grants/{vendor_id}
Version: 2.0
Security: OAuth2

## Path parameters:

  - `vendor_id` (string, required)
    Your vendor ID, provided by MediaMath partnerships team.

## Response 200 fields (application/json):

  - `meta` (object)

  - `meta.status` (string)

  - `data` (object)

  - `data.organizations` (array)

  - `data.organizations.name` (string)

  - `data.organizations.id` (integer)

  - `data.agencies` (array)

  - `data.agencies.name` (string)

  - `data.agencies.id` (integer)

  - `data.advertisers` (array)

  - `data.advertisers.name` (string)

  - `data.advertisers.id` (integer)

